.tai-logo {
    height: auto !important;
    width: 80% !important;
  }
  
  .n-margin-6 {
      margin-top: -6rem;
  }
  
  .icon-blue {
    color: #0093e9;
  }
  
  .icon-turquiose {
      color: #4cbfa6;
  }
  
  .header-blue{
   background: rgba(0, 147, 233, 0.4);
  }
  
  .bg-blue{
    background: rgba(0, 147, 233, 0.4);
  }
  
  .footer-blue{
    background: rgba(0, 147, 233, 0.4);
  }
  
  .bg-gradient-6 {
      background: rgba(0, 147, 233, 0.4);
      background-image: linear-gradient(160deg, rgba(0, 147, 233, 0.4) 0%, #80D0C7 100%);
  }
  
  .bg-light-turquiose {
      background: #E2F4F0;
  }
  
  .bg-light-blue {
      background: #e2f2fb;
  }
  
  [data-sal|=fade].sal-animate, body.sal-disabled [data-sal|=fade] {
      opacity: 1;
  }
  
  .font-white {
    color: white;
  }
  
  .font-black {
    color: #131517;
  }
  
  .header-menu-extra ul li i {
    color: rgba(255, 255, 255, 0.7);
  }
  
  .header-menu-extra ul li i:hover {
    color: white;
  }
  
  .modal-dialog {
      max-width: 800px;
      margin: 1.75rem auto;
  }
  
  
  .mb-0{
    margin-bottom: 0px;
  }
  .mb-10{
    margin-bottom: 10px;
  }
  
  .mb-15{
    margin-bottom: 15px;
  }
  
  
  .footer-logo{
    width: 100px;
  }
  .ml-50{
    margin-left: 50px;
  }
  
  .img-hover:hover{
    background:black;
  }
  
  .bg-color-theme-06 {
      background: rgba(102,103,171,.6);
  }

  .button-blue {
      background: #0093e9;
      color: white;
  }
  
  @media (min-width: 992px) {
    .section-divider-curve-bottom:before {
        bottom: 0;
        left: -5%;
        background-image: url(../../assets/svg/curve.svg);
        background-size: 100% 100%;
        width: 110%;
        height: 60px;
    }
    
    [class*='section-divider-']:before {
        content: '';
        position: absolute;
    }
    .d-c-md {
      display: none;
    }
  }

  @media (max-width: 991px) {
    .d-c-lg {
      display: none;
    }
  }

  @media (max-width: 575px) {
    .tai-logo {
      padding-left: 10px;
    }
  }

  @media (max-width: 768px) {
    .bg-c-dark-06 {
      background: rgba(0, 0, 0, 0.6);
    }
    .font-c-black {
      color: white;
      font-weight: bold;
    }
  }
